#ifndef NETWORKS_H
#define NETWORKS_H

class Networks
{
  public:
    Networks(char * ssid, char * passwd);
    void set_ssid(char * ssid);
    void set_passwd(char * passwd);
    char * get_ssid(void);
    char * get_passwd(void);
  private:
    char ssid[30];
    char passwd[30];
};

#endif
